<?
if (VALID):
	
	if ($_REQUEST["act"]==1):
		$pers = user(UID);
		if ($pers["arena_fight"]==''):
			switch($_REQUEST["move"]):
				case 'pers': query("UPDATE users SET cpage='pers' WHERE uid=".UID); break;
				case 'inv': query("UPDATE users SET cpage='inv' WHERE uid=".UID); break;
				case 'store': query("UPDATE users SET cpage='store' WHERE uid=".UID); break;
				case 'arena': query("UPDATE users SET cpage='arena' WHERE uid=".UID); break;
			endswitch;
		endif;
	endif;
	
endif;
?>